realization = sfx-realization
hearts = sfx-squee
reaction = sfx-reactionding
impact = sfx-fan
redtruth = redtruth
wahaha = wahaha        
se-clash = se-clash      
se-clock = se-clock      
se-combata    = se-combata    
se-combatb    = se-combatb    
se-combatc    = se-combatc    
se-door       = se-door       
se-drop1      = se-drop1      
se-drop2      = se-drop2      
se-fallendown = se-fallendown 
se-flashback  = se-flashback  
se-lock       = se-lock       
se-miniclash  = se-miniclash  
se-steps      = se-steps      
se-storm      = se-storm      
se-summon     = se-summon     
se-terrora    = se-terrora    
se-terrorb    = se-terrorb    